/* _content/BTC_Punta_MitaCSU2025/Components/HomepageVideo.razor.rz.scp.css */
/* _content/BTC_Punta_MitaCSU2025/Pages/Index.razor.rz.scp.css */
p[b-5jzopv8p3p] {
    font-size:1.8rem !important
}
h2[b-5jzopv8p3p] {
    color: #000000!important
}
a[b-5jzopv8p3p] {
    color: unset !important
}
/* _content/BTC_Punta_MitaCSU2025/Pages/Login.razor.rz.scp.css */
.login[b-abtpy4u21s] {
height:50vh;
display:flex;
justify-content:center;
align-items:center;
width:500px;
}


.login-content[b-abtpy4u21s]{
    width:350px;
}

#forgot-password[b-abtpy4u21s] {
    color: #252525 !important;
    cursor:pointer;


}
/* _content/BTC_Punta_MitaCSU2025/Pages/Vendor.razor.rz.scp.css */
body[b-zkahclxgby] {
}
/* _content/BTC_Punta_MitaCSU2025/Shared/MainLayout.razor.rz.scp.css */
.page[b-7s40nm7tsv] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-7s40nm7tsv] {
    flex: 1;
}

.sidebar[b-7s40nm7tsv] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-7s40nm7tsv] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-7s40nm7tsv]  a, .top-row .btn-link[b-7s40nm7tsv] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-7s40nm7tsv] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-7s40nm7tsv] {
        display: none;
    }

    .top-row.auth[b-7s40nm7tsv] {
        justify-content: space-between;
    }

    .top-row a[b-7s40nm7tsv], .top-row .btn-link[b-7s40nm7tsv] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-7s40nm7tsv] {
        flex-direction: row;
    }

    .sidebar[b-7s40nm7tsv] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-7s40nm7tsv] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-7s40nm7tsv], article[b-7s40nm7tsv] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/BTC_Punta_MitaCSU2025/Shared/NavMenu.razor.rz.scp.css */
